<?php

namespace App\Filament\Resources\AnggotaKartuKeluargaResource\Pages;

use App\Filament\Resources\AnggotaKartuKeluargaResource;
use Filament\Actions;
use Filament\Resources\Pages\EditRecord;

class EditAnggotaKartuKeluarga extends EditRecord
{
    protected static string $resource = AnggotaKartuKeluargaResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\DeleteAction::make(),
        ];
    }
}
